» Ubuntu » Paket

Error

two or more packages specified (potrace raring)